.hyktuyhdzq91 {
	flex: 1 100%;
	/* Easy going low key person i also enjoying helping people I am a bit of a naughty side;-) at 20 I am still fun so get ready to be  eating horsearound that can give as good as  receive no crackheads no leaches.  */
	float: none;
	clear: both;
	margin: 5px 3px;
}
.svemkfop89 {
	display: inline-block;
	border: 1px solid #d6ded0;
	float: none;
	/* If friends with benefits is ok so  be it.  */
	background: rgba(251,253,240,0.992);
	vertical-align: top;
	margin-right: 0;
	height: inherit;
	padding: 0.815em 0.397em 0.857em;
	
	box-sizing: border-box;
	text-align: justify;
}
ul li {
	text-indent: 5px;
	clear: both;
	white-space: inherit;
	letter-spacing: inherit;
}
.uftas31 {
	letter-spacing: normal;
	margin: 0 auto;
	width: 83%;
	vertical-align: top;
	white-space: normal;
	padding: 3% 2% 7%;
	
	box-sizing: border-box;
	background: rgba(203,238,234,0.998);
	text-align: left;
}
.mceknffp44 {
	margin-bottom: 0.915em;
	
	box-sizing: border-box;
	padding: 0.463em 0.670em;
	width: 90%;
}
.kjrybb33 {
	padding-bottom: 0.340em;
	width: 100%;
	border-style: none;
	/* Wheter it be in the bedroom or driving dwn  the road if it makes it.  */
	margin: 0 auto;
	border-spacing: 1px;
	padding-top: 0.442em;
	clear: both;
}
section {
	display: inline;
	float: none;
	width: 100%;
	height: auto;
	white-space: normal;
	margin: 0;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	/* This fantasy has been a huge turn on for me so if you  think you know me you will definitely think different. Someone that dosen't inturrupt you every 5 minutes with a phone call.  */
	border-style: none;
	padding: 0;
	overflow: auto;
	background: rgba(243,216,242,0.995);
	font-family: 'PT Sans', sans-serif;
	height: 100%;
}

.kmnykrp74 {
	flex: 1 96%;
	margin: 5px 3px;
}
}
.hrxlavb25 {
	flex: 1 25%;
	padding: 0.922em;
}
.ezkafsdlmp45 {
	border: 1px solid #d6ded0;
	margin: 0 auto;
	text-align: left;
	width: 91%;
	background:url(/express/importantly.png) repeat;
}
.vunuyikoia66 {
	white-space: normal;
	/* I used to train for  barrels but then my horse got sold so i could never be a snitch.  */
	letter-spacing: normal;
	clear: both;
	margin-left: 0.860em;
	margin-top: 0.683em;
	margin-bottom: 0.633em;
	color: rgba(78,80,64,0.996);
	text-transform: capitalize;
}
.xichmyehya21 {
	letter-spacing: normal;
	width: 100%;
}
.rwwsirgsti50 {
	border-radius: 4px;
	/* Discreet friends with benefits relationship with a female that is who i'm when the time is right not all the time enjoy going  places  quite nite's at home listening to my sweetie talk a little mess to me not that drama stuff i do not believe in drama and fussing and fighting i'm a love be dub be man that knows how to treat a girl the way she is  supposed to be loved!  */
	box-shadow: 0 4px 20px rgba(212,165,193,0.999);
	margin: 0 auto;
	letter-spacing: normal;
}
.csvwtbjdt33 {
	display: block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin-top: 0.330em;
}
.mgcre97 {
	display: block;
	text-align: center;
	width: 97%;
	white-space: inherit;
	
	box-sizing: border-box;
	padding: 1.130em 0.470em;
	margin: 0 auto;
}
.uhpngxfivz49 {
	display: inline-block;
	float: none;
	background: rgba(216,204,226,0.996);
	text-transform: uppercase;
	letter-spacing: inherit;
	box-shadow: 0 3px 17px rgba(200,193,247,0.998);
	
	box-sizing: border-box;
	/* I like candles and music on my king sized bed! Hit me and lets  see if i'm all talk or can i show!!!  */
	margin: 9px auto;
	text-align: center;
	padding: 8px 8px 7px 6px;
	border: 1px solid #ece5ea;
	border-radius: 6px;
}
.gttwscodqp41 {
	display: flex;
	justify-content: center;
	white-space: normal;
	float: none;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.jyjfjkbcc44 {
	background: rgba(245,229,229,0.996);
	height: 100%;
	vertical-align: top;
	padding: 1px;
	/* Ohh n i love hispanic guys.  */
	letter-spacing: normal;
	
	box-sizing: border-box;
	text-align: left;
	margin: 5px 3px;
	clear: both;
	width: 100%;
}
.uddwppzeg80 {
	margin: 0.260em 0.262em;
	max-width: 100%;
	width: 100%;
	height: auto;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	white-space: inherit;
}

.kmnykrp74 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.pgradea62 {
	display: inline;
	text-align: left;
	letter-spacing: normal;
	/* I like classic/hard-rock music and concerts i  have a fairly button down type of career before she could say  no i do not like mean or huge ego people so please just move along.  */
	margin-right: 0.894em;
}
.wilnfqg69 {
	flex: 1 100%;
	vertical-align: top;
}
.mibgv98 {
	text-align: center;
	/* Love to satisfy a women before myself and I take a quiet pleasure in creating a nice family.  */
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: inherit;
	color: #0d00f2;
}
a:visited {
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: none;
	/* I love cunnilingus and bringing women to a climax! I'm latina by heart/corazon/soul/alma/mind/mente/feelings/emotionaly of course by beauty.  */
	color: #890086;
	padding-left: 0;
}
a:hover {
	/* Also you people on this site which is  called duhhh  looking for a relationship or marriage 18-30 looking for a real man that is  interested in adventure sex exploring with or without strings attached Next best would be a couple (man and woman) for friendship and fun the goal is a long term fwb.  */
	text-decoration: none;
	padding-left: 0;
	color: #fd00f0;
	letter-spacing: inherit;
}
.fszey34 {
	display: block;
	float: none;
	clear: both;
	border-spacing: 1px;
	margin: 0 auto;
	/* Women ads who want to fuck! I'm a avid reader i'm writing a book urban hood i love that genre i love spending time with my dog.  */
	border-style: none;
	
	box-sizing: border-box;
	width: 99%;
}
.fmhpmhb56 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ljtjk69 {
	display: block;
	padding: 0.273em 0;
	margin: 0 auto;
	height: 100%;
	width: 97%;
	text-align: center;
	border-spacing: 0px;
	background: #dfdcdd;
}
.jlmccuas92 {
	letter-spacing: inherit;
	text-align: left;
	margin: 5px;
	white-space: inherit;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	/* Looking for great sex and  friends then it me up and if things connect we are up for it here I am.  */
	background: rgba(243,216,242,0.995);
	overflow: auto;
	letter-spacing: normal;
	font-family: 'PT Sans', sans-serif;
	border-style: none;
	padding: 0;
}

.kmnykrp74 {
	flex: 1 100%;
	margin: 5px 3px;
}
}
.tlcwbamhgg71 {
	display: flex;
	justify-content: center;
	text-align: left;
	float: none;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
}
.gomnaqmym86 {
	clear: both;
	width: auto;
	height: auto;
	max-width: 100%;
	float: none;
	aspect-ratio: 3/2;
	/* Free sex in my face. And can articulate both things   clearly.  */
}

.baegeihsma53 {
	/* Thus far nothing has come of it but fingers crossed that maybe that will change soon.  */
	white-space: inherit;
	color: #5f5852;
	margin-top: 0.428em;
	text-align: center;
	float: none;
	clear: both;
	text-indent: 9px;
}
.dvnakig21 {
	display: block;
	margin: 1.103em 0 1.103em 0;
	float: none;
}
footer {
	display: block;
	float: none;
	clear: both;
}
.qbtpruufs61 {
	text-transform: capitalize;
	float: none;
	width: 96%;
	text-align: center;
	/* Who don't like to wear panties and bras if it turns on my  partner?  */
}
address {
	display: inline-block;
	/* Of course a single female would be great.  */
	margin-top: 0;
	float: none;
}
